function getList(page){
	page = page || 1;	
	var pageSize = 10, data = $("#logForm").serializeJSON(), html = "";
	data['pageSize'] = pageSize;
	data['pageNo'] = page;

  $("#list").empty();
  $("#count").text(0);
  ajax("get_log_list.do",data,function(res){
		  if(res.code == 1 && res.data.length > 0){
			  $.each(res.data, function(index, item){
      			html += '<tr>'+
      		        '<td>'+item.id+'</td>'+
                      '<td>'+item.login.toNull() +'</td>'+                
                      '<td>'+item.content.toNull() +'</td>'+
                      '<td>'+item.ip.toNull() +'</td>'+
                      '<td>'+(item.crtTime ? new Date(item.crtTime.time).Format("yyyy-MM-dd hh:mm:ss"):"")+'</td>'+ 
      			'</tr>';
      		});
			$("#list").html(html);
			$("#count").text(res.total);
			var newpage = new createPage(res.total, page, pageSize, 3);
			$("#page").html(newpage.pageHtml);
			$(".table").hoverTable(true);
		  }else{
			  $("#list").info("暂无信息。");
		  }
  });
}

pageGo = function(page){
	getList(page);
}

function exportExcelForLog(){
	data = $("#logForm").serializeJSON();
	location.href = "export_excel_for_log.do?name=" + data.name + "&startDate=" + data.startDate + "&endDate=" + data.endDate;
}